/* Styles for the Photo Gallery */
.dsGallery {
    margin: 5px;
    text-align: center;
    
}
.dsGallery ul {
	margin: 0;
	padding: 0;
	width: 100%;
}
.dsGallery #pictures li {
    float: left;
    /*height: 150px;*/
    list-style: none outside none;
	width: 31%;
    padding: 1%;
    text-align: center;
}
.dsGallery #pictures li .gallery_thumbnail {
    border: 1px solid;
}
.dsGallery #pictures li .gallery_thumb_image {
    border: 3px solid;
}
.dsGallery #pictures li .gallery_thumb_title {
    background-color: #6600FF;
    color: #FFFFFF;
    font-weight: 600;
}
